[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.Page

The size of the paging increment for scrolling

## Declaration

Source position: forms.pp line 147

`published property TControlScrollBar.Page: TScrollBarInc read GetPage write SetPage default 80;`

## Description

The amount by which the scroll indicator moves if the cursor selects the scroll bar above, below or on either side of the scroll indicator.
Reads or writes a flag to determine paging increment; default value is 80 pixels

The latest version of this document can be found at lazarus-ccr.sourceforge.net.